#services { background-color: #000; width: 750px; }
#services .proxy { background: url( '../images/services/blue.gif' ); }
#services .proxy div { background: url( '../images/services/blue_left.gif' ) no-repeat top left; }
#services .proxy div div { background: url( '../images/services/blue_right.gif' ) no-repeat top right; }
#services .credit { background: url( '../images/services/green_pattern.gif' ); }
#services .credit div { background: url( '../images/services/green_left.gif' ) no-repeat top left; }
#services .credit div div { background: url( '../images/services/green_right.gif' ) no-repeat top right; }
#services .performance { background: url( '../images/services/teal.gif' ); }
#services .performance div { background: url( '../images/services/teal_left.gif' ) no-repeat top left; }
#services .performance div div { background: url( '../images/services/teal_right.gif' ) no-repeat top right; }
#services a { color: #FFF; font-size: 11px; font-weight: 700; padding: 0 20px; position: relative; top: 7px; white-space: nowrap; }
#services div { margin: 0 10px 0 0; }
#services div div, #left fieldset img { margin: 0; }
#services div, #services a { float: left; height: 26px; }
#sub_services { background-color: #549154; border-bottom: 3px solid #7ea97f; text-align: center; }
#sub_services img { position: relative; top: 3px; }
#sub_services a { color: #FFF; font-size: 11px; }
#sub_services .large a { font-size: 12px; margin: 0 8px 0 8px; }
#sub_services a:hover { color: #FF0000; }
#sub_services li { display: inline; margin: 0 6px 0 6px; text-align: center; }
#sub_services ul { list-style-type: none; margin: 0; padding: 5px; }
#services .credit, .credit_services #services .credit { border-bottom: 1px solid #559155; }
.performance_services #services .performance { border-bottom: 1px solid #5B9799; }
.performance_services #services .credit { border-bottom: 1px solid #000; }
.performance_services #sub_services { background-color: #5B9799; border-bottom: 3px solid #5B9799; }
.proxy_services #services .credit { border-bottom: 1px solid #497292; }
a img { border: 0; }
label, button, .anchor, .tip { cursor: pointer; }
p, h1, h2, h3, h4, h5, h6, form { margin: 0; padding: 0; }
td, th, div, textarea, input, span, strong, select, a, p { font: 12px Verdana, Arial, Tahoma; }
ul,li { border: 0; margin: 0; padding: 0; }
.current { background-color: #427142; padding: 2px 5px 2px 5px; }
div.split { height: 24px; }
.right { display: block; float: right; text-align: right; }
.left { float: left; text-align: left; }
.content p, .content ul, .content ol { padding: 10px 0 0 0; }
#copyright a, #copyright { color: #999; font-size: 11px; text-align: center; }
#copyright a:hover { text-decoration: underline; }
#non_nav.clearfix li > a {
    color: #000;
}
.split.clearfix a:hover {
    color: #e5e5e5;
    text-decoration: none;
}
.split.clearfix a.download_csv, .split.clearfix #howto {
    color: #000;
}
.split.clearfix a.download_csv:hover, .split.clearfix #howto:hover {
    color: #565656;
    text-decoration: underline;
}

.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.clearfix {display: inline-block;}
.header-intro {
	border: solid 1px #cccccc;
    margin: 12px 0;
    padding: 0 10px;
}
.header-intro-title {
	background-color: #b1b1b1;
    border-radius: 8px;
    color: white;
    padding: 3px 7px;
    font-size: 11px;
}
.header-intro-text {
	font-size: 10px;
    display: inline-block;
    margin: 10px 0;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {
    display: block;
    margin: auto;
}
/* End hide from IE-mac */